<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form {
            height: 500px;
            width: 50%;
            text-align: center;
        }

        table {
            border-collapse: collapse;
            margin: 10px auto;
        }

        td {
            width: 30px;
            height: 30px;
            background-color: gray;
            border: 1px black solid;
            text-align: center;
        }

        img {
            width: 50%;
            height: 75%;
            min-width: 50%;
            min-height: 75%;
        }

        button {
            height: 30px;
            background-color: cornflowerblue;
            margin: 0 5px;
        }

        button:hover {
            background-color: rgb(167, 190, 233);
        }

        input {
            height: 30px;
            width: 30px;
            background-color: dodgerblue;
            border: none;
            text-align: center;
        }
    </style>
</head>

<body>
    <form>
        <h2>Juego del ahorcado</h2>
        <div>
            <input type="text" maxlength="1"><button type="button">Comprobar</button>
        </div>
        <table>
            <tr>
            </tr>
        </table>
        <img src="imgs1/ahorcado_6.png" alt="">
    </form>
    <script src="Ejercicio 1.js"></script>
</body>

</html>